.container-button-windows{
    display: flex;
    margin-bottom: 20px;
}
.button-windows{
    width: 15px;
    height: 15px;
    border-radius: 100%;
}
.green{
    background: #3CD870;
}
.yellow{
    background: #F2CC4E;
    margin: 0 10px;
}
.red{
    background: #EC5252;
}
.screen p, .screen h2, .screen span{
    box-shadow: none;
    text-shadow: none;
}
.screen{
    width: 700px;
    height: 300px;
    box-shadow: 0px 0px 80px rgba(0, 0, 0, .15);
    padding: 20px;
    border-radius: 10px;
    font-family: "Courrier New", monospace;
    line-height: 1.4em;
    /*background: #332f3e;*/
    background: #fff;
    color: #8395a7;
    font-size: 13pt;
}
.color-purple{
    color: #7550d7;
}
#typed-strings{
    padding: 20px;
}
.title-screen{
    text-align: center;
    margin: 10px 0 30px 0;
    font-family: "ralewaybold";
    font-size: 20pt;
    box-shadow: none;
    text-shadow: none;
    color: #2D2D2D;
}
@media screen and (max-width: 850px){
    .screen{
        width: 90%;
    }
}
@media screen and (max-width: 500px){
    .screen{
        width: 80vw;
    }
}